// ID:编号, RechangId:礼包ID, Weight:权重, Multiple:倍率

export default class M_NoviceTurntableCFG {
  private static data =
      {"1":{"ID":1,"RechangId":[220,224,228],"Weight":0,"Multiple":1}

      ,"2":{"ID":2,"RechangId":[220,224,228],"Weight":0,"Multiple":2}

      ,"3":{"ID":3,"RechangId":[220,224,228],"Weight":0,"Multiple":3}

      ,"4":{"ID":4,"RechangId":[220,224,228],"Weight":0,"Multiple":4}

      ,"5":{"ID":5,"RechangId":[220,224,228],"Weight":0,"Multiple":5}

      ,"6":{"ID":6,"RechangId":[221,225,229],"Weight":0,"Multiple":6}

      ,"7":{"ID":7,"RechangId":[222,226,230],"Weight":15,"Multiple":7}

      ,"8":{"ID":8,"RechangId":[223,227,231],"Weight":5,"Multiple":8}

      }// ID:编号, RechangId:礼包ID, Weight:权重, Multiple:倍率


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}